<nav class="navbar navbar-toggleable-md navbar-light bg-faded">
  <button class="navbar-toggler navbar-toggler-right"
          type="button"
          data-toggle="collapse"
          data-target="#navbarPM"
          aria-controls="navbarPM"
          aria-expanded="false"
          aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand"
    [routerLink]="'places'">Food Places Manager</a>

  <div class="collapse navbar-collapse" id="navbarPM">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item"
          routerLinkActive="active">
        <a class="nav-link"
          [routerLink]="'places'"
        >
          List
        </a>
      </li>
    </ul>

    <form class="form-inline my-2 my-lg-0"
          [formGroup]="placeForm"
          (ngSubmit)="getPlacesAPI()"
          novalidate>
      <input class="form-control mr-sm-2"
            formControlName="name"
            type="text"
            placeholder="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>
